---
name: Dylan Tragjasi
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/support-readiness-specialist/">Support
  Operations Specialist</a>
reports_to: lyle-k
picture: DylanTragjasi.jpg
pronouns:
pronunciation:
twitter:
linkedin: dtragjasi
gitlab: dtragjasi
division: Engineering
departments:
- Customer Support
specialty:
- Readiness
expertise:
story:
job_title: Support Readiness Specialist
public: true

